import { axios } from '@/utils/request'
import { stringify } from 'qs'

export function queryClientDetail (parameter) {
  return axios({
    url: `/upms/oauth-client-details?${stringify(parameter)}`,
    method: 'get',
    headers: {
      'Content-Type': 'application/json;charset=UTF-8'
    }
  })
}
